@CHARSET "UTF-8";

/* Add @import here - don't forget to start the address with //: to ensure HTTPS compatibility */
/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,700|Prata|Questrial');*/
@import url('https://fonts.googleapis.com/css?family=Prata|Questrial|Roboto:100,300,700');

/* Selected text */
*::selection, input::selection {
  background: #4b545b;
  color: #fff;
}

*::-moz-selection {
  background: #4b545b;
  color: #fff;
}

/* defaults */
body {
  margin: 0;
  padding: 0;
  background-color: #333638;
  font-family: Roboto, sans-serif; 
  font-size: 12pt;
  font-weight: 300;
  color: #fff;
}

#down-arrow {
  position: fixed;
  width: 60px;
  text-align: center;
  height: 62px;
  font-size: 55px;
  transform: rotate(90deg) scaleY(1.8);
  color: #fff;
  font-family: Prata, sans-serif;
  transition: transform 0.5s, text-shadow 0.3s, right 0.5s;
  bottom: 0;
  right: calc(50% - 41px);
  cursor: pointer;
  box-sizing: border-box;
  padding-bottom: 4px;
  background: transparent;
  z-index: 9998;
  text-shadow: 0 0 1px #333638,0 0 1px #333638,0 0 1px #333638,0 0 1px #333638;
  animation-name: bounce;
  animation-iteration-count: infinite;
  animation-duration: 2s;
}

body.menu-scrolled #down-arrow {
  transform: rotate(270deg) scaleY(1.8);
  right: 20px;
  animation-play-state: paused;
}

#down-arrow:hover, .expressslides-nav:hover {
  animation-play-state: paused;
  text-shadow: 0 0 2px #333638,0 0 2px #333638,0 0 2px #333638,0 0 2px #333638, 0 0 4px #fff, 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;
}

@keyframes bounce {
  0% { bottom: 0; }
  40% { bottom: 10px; }
  50% { bottom: 0; }
}

@-webkit-keyframes bounce {
  0% { bottom: 0; }
  40% { bottom: 10px; }
  50% { bottom: 0; }
}

.expressslides-nav {
  background: none !important;
  font-size: 70pt !important;
  transition: text-shadow 0.3s !important;
  text-shadow: 0 0 1px #333638,0 0 1px #333638,0 0 1px #333638,0 0 1px #333638;
  font-family: Prata, serif;
}

.expressslides-nav.prev {
  left: auto !important;
  right: 101% !important;
}

.expressslides-nav.next {
  right: auto !important;
  left: 101% !important;
}

/** Cookie warning */
.flexi-cookie {
  position: fixed;
  bottom: 10px;
  left: 10px;
  min-width: 400px;
  width: 25%;
  z-index: 9998;
  background: rgba(52, 53, 53, 0.8);
}

.flexi-cookie-buttons {
  text-align: center;
}

.flexi-cookie-inner {
  padding: 10px;
}

/** Main page canvas wrapper - defines page width */
.content.brokenout .pb-block-outer>div, .wrapper, nav.menu>div {
  width: 1000px;
  margin: 0 auto;
}

/** Menu */

.menubar {
  padding: 20px 0;
  background: rgba(52, 53, 53, 0.7);
  color: #fff;
  font-family: Questrial, sans-serif;
  letter-spacing: 0.2em;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  height: 81px;
  box-sizing: border-box;
  transition: background 0.3s;
  text-transform: uppercase;
}

.logo {
  display: block;
  top: 200px;
  left: calc(50% - 110px);
  width: 220px;
  height: 220px;
  box-sizing: border-box;
  position: fixed;
  font-family: Roboto;
  text-align: center;
  border: 5px solid #fff;
  letter-spacing: 0;
  transition: left 0.8s, width 0.8s, top 0.8s, height 0.8s, border 0.8s;
  transition-delay: 0.3s;
  font-weight: 100;
  z-index: 9999;
}

.flyo-open .logo {
  z-index: 9998;
}

.logo .deansway {
  font-weight: 100;
  font-size: 31pt;
  position: absolute;
  top: 47px;  
  left: 0;
  right: 0;
  color: rgba(255, 255, 255, 0.9);
  text-transform: uppercase;
  text-align: left;
  padding-left: 8px;
  transition: transform 0.8s, top 0.8s, padding 0.8s;
  transition-delay: 0.3s;
  transform-origin: center left;
  letter-spacing: -0.05em;
}

.logo .design {
  font-weight: normal;
  font-size: 52pt;
  position: absolute;
  bottom: 47px;
  font-weight: 700;
  right: 0;
  left: 0;
  letter-spacing: -0.045em;
  text-transform: lowercase;
  text-align: right;
  padding-right: 12px;
  transition: transform 0.8s, bottom 0.8s, padding 0.8s;
  transition-delay: 0.3s;
  transform-origin: center right;
}

.menu-scrolled .logo, .menu-scrolled.flyo-open .logo, .inner .logo {
  top: 15px;
  left: calc(50% - 115px);
  width: 230px;
  height: 50px;
  border: 2px solid #fff;
  z-index: 9999;
}

.menu-scrolled .logo .deansway, .inner .logo .deansway {
  top: -1pt;
  transform: scale(0.55);
  padding-left: 10px;
}

.menu-scrolled .logo .design, .inner .logo .design {
  bottom: -12pt;
  transform: scale(0.5);
  padding-right: 25px;
}

.flyo-open .menubar {
  background: rgba(52, 53, 53, 0.9);
}

.menubar .social {
  float: right;
  padding-top: 9px;
}

a .fillme {
  fill: #fff;
  transition: fill 0.3s;
}

a:hover .fillme {
  fill: #ddd;
}

.menubar a.button.flyo-show {
  display: inline-block !important;
  border: 1px solid transparent;
  width: auto !important;
  position: static !important;
  font-size: 14pt !important;
  transition: border 0.3s;
}

.flyo-open .menubar a.button.flyo-show {
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.menubar a.button.flyo-show:hover {
  border: 1px solid #fff;
  background: none;
}

body nav.menu {  
  bottom: 100% !important;
  position: fixed;
  left: 0 !important;
  right: 0 !important;
  top: 81px !important;
  overflow-y: hidden;
  overflow-x: hidden;  
  font-size: 0;
  transition: bottom 0.5s, background 0.3s;  
  background: rgba(52, 53, 53, 0.7);
  max-width: none !important;
  text-align: left !important;
}

nav.menu>div:before {
  content: 'Deansway Design';
}

nav.menu>div:before, nav.menu>div>span.item.has-submenu>a {
  font-size: 14pt;
  border-bottom: 1px solid #fff;
  padding: 6px 0 6px 6px;
  margin: 8px 0;
  display: block !important;
  width: 100% !important;
  cursor: default;
  background: none !important;
}

nav.menu>div>span.item.has-submenu {
  display: block !important;
  width: 100% !important;
}

body.flyo-open nav.menu.open {
  display: block;
  bottom: 0 !important;
  background: rgba(52, 53, 53, 0.9);
}

/* bar items */

nav.menu>div>span.item, nav.menu>div>span.item.has-submenu span.item {
  width: 24.5% !important;
  box-sizing: border-box;
  display: inline-block !important;
  text-align: left !important;
}

nav.menu>div>span.item>a, nav.menu>div>span.item.has-submenu span.item>a {
  color: #fff;
  transition: background 0.3s, color 0.3s;  
  font-size: 14pt;
  text-align: left !important;
  overflow: hidden;
  text-overflow: ellipsis;
}

nav.menu>div>span.item>a:hover, nav.menu>div>span.item.has-submenu span.item>a:hover {
  background: rgba(255, 255, 255, 0.3);
}

nav.menu span.item span.submenu {
  opacity: 1 !important;
  position: static !important;
}

/** Flyout buttons */

.button.flyo-show {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0;
}

.button.flyo-hide {
  border-radius: 0;
  display: none !important;
}

nav.menu>div.flyo-header {
  text-align: center;
  padding-top: 5px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block !important;
  width: auto !important;
  margin: 0 !important;
  background: rgba(52, 53, 53, 0.7);
}

/** Menu when page is scrolled down */

/** Flexi widgets */
.flexi-system-widgets {
  padding: 2px 0;
  text-align: center;
  font-size: 0;
}

.flexi-system-widget {
  display: inline-block;
  border-left: 1px solid #333;
  padding: 5px 10px;
  font-size: 12pt;
}

.flexi-system-widget:first-child {
  border-left: 0;
}

/** General content styles */

hr {
  background: url(img/hr.png) center center no-repeat;
  height: 64px;
  border: none;
}

/** Remove top margin from the first element */
.content *:first-child {
  margin-top: 0;
}

.content p {
  line-height: 130%;
}

.content h1, 
.content h2, 
.content h3, 
.content h4 {
  font-weight: normal;
}

/** Important for breakout/breakins */
.content:empty {
  display: none;
}

.content a {
  color: #dd9739;
  transition: color 0.3s, text-decoration 0.3s;
  text-decoration: underline dotted rgba(255, 255, 255, 0);
}

.content a:hover {
  color: #dd9739;
  text-decoration: underline dotted #dd9739;
}

.footer, .menu-footer {
  color: #fff;
  padding: 20px 0;
  text-align: right;
  font-size: 11pt;  
}

.footer,nav.menu>div.flyo-header:before {
  display: none !important;
}

.footer a, .menu-footer a {
  color: #dd9739;
  transition: color 0.3s;
  text-decoration: none;
}

.footer a:hover, .menu-footer a:hover {
  color: #dd9739;
  text-decoration: underline dotted;
}

span.powered {
  display: inline-block;
  margin-left: 1em;
}

/** Buttons and button-type things */
button, input[type="submit"], .button, .formandu-button, input[type="button"], a.button, .eshop_userauth_buttonbox a {
  background: transparent;
  color: #fff;
  transition: background 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  padding: 8px 16px;
  display: inline-block;
  text-decoration: none;
  border: 1px solid #fff;
  cursor: pointer;
  font-size: 12pt;
  font-family: Questrial, sans-serif;
  font-weight: normal;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

button:hover, input[type="submit"]:hover, .button:hover, .formandu-button:hover, input[type="button"]:hover, a.button:hover, .eshop_userauth_buttonbox a:hover {
  background: rgba(255, 255, 255, 0.5);
  color: #fff;
  text-decoration: none;
}

a.button.big {
  font-size: 18pt;
  width: 80%;
  display: block;
  margin: 0 auto;
  padding: 14px 0;
  text-align: center;
}

a.button.solid {
  background: #2d2d2d;
  border: none;
  transition: background 0.3s;
  padding: 25px 50px;
}

a.button.solid:hover {
  background: #4b545b;
}

/** Text controls */
.formandu-text, .formandu-dropdown, .formandu-textarea, select {
  background: #fff;
  border: 1px solid #aaa;
  transition: border 0.3s;  
  font-size: 12pt;
  margin: 10px;
  padding: 8px;
  width: calc(100% - 20px);
  box-sizing: border-box;
}

.formandu-text:hover, .formandu-text:focus, .formandu-dropdown:hover, .formandu-dropdown:focus, .formandu-textarea:hover, .formandu-textarea:focus, select:hover, select:focus {
  border: 1px solid #888; 
}

/*******************************************************************************
 ** Responsive */

@media (max-width: 1200px) {
  .expressslides-nav.prev {
    left: 0 !important;
    right: auto !important;
    top: 10px !important;
  }  
  .expressslides-nav.next {
    right: 0 !important;
    left: auto !important;
    top: 10px !important;
  }
}  

/** Phone/tablet */

@media (max-width: 1000px) {
  .content.brokenout .pb-block-outer>div, .wrapper, .flexi-cookie-inner, nav.menu>div {
    width: 100%;
  }
  #up-arrow, .search .form {
    display: none;
  }
  .menubar a.button.flyo-show {
    margin-left: 20px;
  }
  .social {
    margin-right: 20px;
  }
  #down-arrow {
    display: none;  
  }
  
}

/** Menus */

@media (max-width: 975px) {
  nav.menu {
    opacity: 1 !important;
    transition: bottom 0.3s !important;
  }
  nav.menu>div>span.item, nav.menu>div>span.item.has-submenu span.item {
    width: 33% !important;
    box-sizing: border-box;
    display: inline-block !important;
  }
  nav.menu {
    width: 100% !important;
  }
}

/** Big phone */

@media (max-width: 750px) {
  .formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
    width: 95%;
  }
  .footer {
    padding: 0 5px;
  }
  .flexi-cookie-msg {    
    float: none;
    font-size: 0.8em;
    padding: 0;
    width: auto; 
  }
  .flexi-cookie-buttons {
    width: auto;    
    float: none;
    text-align: center;
    padding: 5px 0;
  }
  nav.menu>div>span.item, nav.menu>div>span.item.has-submenu span.item {
    width: 49% !important;
    box-sizing: border-box;
    display: inline-block !important;
  }
  body nav.menu {
    overflow-y: auto;
  }
}

/** Small phone */

@media (max-width: 600px) {
  .flyo-header {
    display: none !important;
  }
  .content {
    padding: 0 3px;
  }
  .footer, .col2.right, .header {
    text-align: center;
  }
  .flexi-system-widgets {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
  }
  .flexi-system-widget {
    border-left: 0;
    display: block;
  }
  span.powered {
    display: block;
    margin-left: 0;
  }
  nav.menu>div>span.item, nav.menu>div>span.item.has-submenu span.item {
    width: auto !important;
    box-sizing: border-box;
    display: block !important;
  }
  
  nav.menu>div.flyo-header {
    display: none !important;
  }
  body .logo {
    display: block;
    top: 120px;
    left: calc(50% - 110px);
    width: 220px;
    height: 220px;
    box-sizing: border-box;
    position: absolute;
    font-family: Roboto;
    text-align: center;
    border: 5px solid #fff;
    letter-spacing: 0;
    transition: left 0.8s, width 0.8s, top 0.8s, height 0.8s, border 0.8s;
    transition-delay: 0.3s;
    font-weight: 100;    
  }
  
  .menu-scrolled .logo, .menu-scrolled.flyo-open .logo, .inner .logo {
    top: 15px;
    left: calc(50% - 115px);
    width: 230px;
    height: 50px;
    border: 2px solid #fff;
    z-index: 9999;
    position: fixed !important;
  }
  
  .menu-scrolled .logo .deansway, .inner .logo .deansway {
    top: -1pt;
    transform: scale(0.55);
    padding-left: 10px;
  }
  
  .menu-scrolled .logo .design, .inner .logo .design {
    bottom: -12pt;
    transform: scale(0.5);
    padding-right: 25px;
  }
  
  .flexi-cookie {
    left: 0;
    right: 0;
    text-align: center;
    width: auto;
    bottom: 0;
  }
  .flexi-cookie a.button {
    letter-spacing: 2px;
  }
}


.pagebuilder #block-0-0 .expressslides .expressslide .pbeditable>* {
  transition: opacity 0.5s;
  transition-delay: 4s;
  opacity:0;
}

.pagebuilder #block-0-0 .expressslides .expressslide.current .pbeditable>* {
  opacity: 1;
}

.pagebuilder #block-0-0 .expressslides .expressslide .pbeditable>div.always {
  opacity: 1 !important;
}

.pagebuilder #block-0-0 .expressslides .expressslide .pb-block-outer {
  background-position: calc(50% + 50px) 50% !important;
  transition: background-position 7.2s linear;
}

.pagebuilder #block-0-0 .expressslides .expressslide.current .pb-block-outer {
  background-position: 50% 50% !important;
}
